.gicon-backtotop-icon { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-da86/k2-_e4700725-93b1-42c6-8d57-b30262c0cc5b.v1.png); background-repeat: no-repeat; }

.no-cssanimations .btn-progress-spinner-icon,
.gicon-btn-spinner-empty { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-54ba/k2-_87df9038-6439-4775-bc54-b1781e6722c9.v1.png); background-repeat: no-repeat; }

.no-cssanimations .btn-inverse .btn-progress-spinner-icon,
.no-cssanimations .spinner-small.spinner-small,
.gicon-btn-spinner-inverse-empty { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-b0e2/k2-_dd03fe63-49b1-4a3b-8152-160dd8db3767.v1.png); background-repeat: no-repeat; }

.no-cssanimations .btn-mini.btn-inverse .btn-progress-spinner-icon,
.no-cssanimations .spinner-mini.spinner-mini,
.gicon-btn-spinner-inverse-mini-empty { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-4813/k2-_9e243f1e-ea9f-4aac-8c57-f769a5b919ae.v1.png); background-repeat: no-repeat; }

.btn-mini.btn-inverse .btn-progress-spinner-icon,
.spinner-mini.spinner-mini,
.gicon-btn-spinner-inverse-mini { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-e732/k2-_3598c605-85f7-46ec-84c7-9d10d0ff9ad5.v1.png); background-repeat: no-repeat; }

.btn-inverse .btn-progress-spinner-icon,
.spinner-small.spinner-small,
.gicon-btn-spinner-inverse { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-572a/k2-_a4963cb4-6785-4397-b833-38c80076ad0f.v1.png); background-repeat: no-repeat; }

.no-cssanimations .btn-mini .btn-progress-spinner-icon,
.gicon-btn-spinner-mini-empty { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-95da/k2-_b59e8325-f9f2-4c0d-8d9a-d07d5fd34f28.v1.png); background-repeat: no-repeat; }

.btn-mini .btn-progress-spinner-icon,
.gicon-btn-spinner-mini { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-ff40/k2-_68707b3d-f9bb-40f5-8a2e-93279bdbc61d.v1.png); background-repeat: no-repeat; }

.btn-progress-spinner-icon,
.gicon-btn-spinner { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-1962/k2-_9be38a3f-090a-4571-9bfc-4836ef266615.v1.png); background-repeat: no-repeat; }

.gicon-dotted-border { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-4d91/k2-_4309bf60-0bbb-49f2-b7b6-7f100f02c343.v1.png); background-repeat: no-repeat; }

.gicon-icon-calendar { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-a717/k2-_5c77e6e0-b2a9-4404-a99b-31fbbf150eac.v1.png); background-repeat: no-repeat; }

.gicon-icon-loading { background-image: url('/static/img/icon-loading.png'); background-repeat: no-repeat; }

.gicon-logo-checkout { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-a0ca/k2-_6c823b51-59e5-45de-98fe-781d620c83fb.v1.png); background-repeat: no-repeat; }

.header.fixed .logo,
.gicon-logo-header-small { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-82da/k2-_2dbeedd9-002d-42f6-9197-4ffa7b36e5bd.v1.png); background-repeat: no-repeat; }

.logo,
.gicon-logo-header { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-a546/k2-_47005cc8-29da-4fa9-ac2c-45e102a55bf5.v1.png); background-repeat: no-repeat; }

.gicon-logo { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-5d3e/k2-_57021646-c230-4d56-92fd-329a738bc9d6.v1.png); background-repeat: no-repeat; }

.gicon-ql-carousel-arrows { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-8e84/k2-_5e351c53-366c-41ae-b4e7-ed756ad6b5c2.v1.png); background-repeat: no-repeat; }

.gicon-rating-selected { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-8eb4/k2-_25725e26-4b18-4c39-841a-c586e871c7d6.v1.png); background-repeat: no-repeat; }

.gicon-rating-unselected { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-db4f/k2-_efac0385-092d-4bae-9668-815293cc0c19.v1.png); background-repeat: no-repeat; }

.no-cssanimations .spinner,
.gicon-spinner-empty { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-f0a0/k2-_e9b2fd8e-91fb-4fb3-bfd8-8a5e53e7d56e.v1.png); background-repeat: no-repeat; }

.spinner,
.gicon-spinner { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-9308/k2-_cc878f5d-808e-4bcc-956d-cbf12b1cf2cd.v1.png); background-repeat: no-repeat; }

.gicon-spotlight-carousel-hotspot-controls-hover { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-289f/k2-_63025dfe-aeb8-439b-a3d2-ed6a68078dde.v1.png); background-repeat: no-repeat; }

.gicon-spotlight-carousel-hotspot-controls-static { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-b910/k2-_94d0ff51-e45b-4c02-9973-bd29b6f91ea1.v1.png); background-repeat: no-repeat; }

.stars-large .star-empty,
.gicon-star-empty-large { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-4e43/k2-_37c5e382-3ea1-4118-aa08-91523129f2e4.v1.png); background-repeat: no-repeat; }

.stars-small .star-empty,
.gicon-star-empty-small { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-de4a/k2-_1d0433a2-704e-4dec-b9d0-80b3f487d4df.v1.png); background-repeat: no-repeat; }

.star-empty,
.gicon-star-empty { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-30fb/k2-_d6322afc-143e-4519-97ac-f0587f4e397b.v1.png); background-repeat: no-repeat; }

.stars-large .star-partial,
.gicon-star-partial-large { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-bc66/k2-_8c0dfa41-250e-49b4-80eb-4984165499aa.v1.png); background-repeat: no-repeat; }

.stars-small .star-partial,
.gicon-star-partial-small { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-d068/k2-_b2a1971e-87e4-4884-a823-08f1f686fad6.v1.png); background-repeat: no-repeat; }

.star-partial,
.gicon-star-partial { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-a2f7/k2-_cd4e1bc5-788a-43ca-bca1-8d690426988e.v1.png); background-repeat: no-repeat; }

.stars-large .star-rated,
.gicon-star-rated-large { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-bceb/k2-_b4c83e04-1d51-450c-97ae-46e1a28550f1.v1.png); background-repeat: no-repeat; }

.stars-small .star-rated,
.gicon-star-rated-small { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-6e19/k2-_c266109f-e6df-47a2-b2ec-f9c14c323d7a.v1.png); background-repeat: no-repeat; }

.star-rated,
.gicon-star-rated { background-image: url(//i5.walmartimages.com/dfw/63fd9f59-8d97/k2-_34b401b9-5fac-4745-8b00-a2378c753519.v1.png); background-repeat: no-repeat; }

